class AddPaperclipFieldsToTargetFiles < ActiveRecord::Migration[5.2]
  def change
    add_column :target_files, :original_file_file_name, :string
    add_column :target_files, :original_file_content_type, :string
    add_column :target_files, :original_file_file_size, :integer
    add_column :target_files, :original_file_updated_at, :datetime
  end
end
